.well {
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 3%;
  min-width: 80%;
  width: inherit;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

#todoNotFound {
  font-size: large;
  text-align: center;
}

.form-inline {
  text-align: center;
}

.todos {
  align-items: center;
  text-align: center;
}

.col-md-4 {
  text-align: center;
  font-size: large;
}

.col-md-2 {
  font-size: large;
  text-align: center;
}

#todoDate {
  margin-left: 3%;
  margin-right: 3%;
}

@media only screen and (max-width: 768px) {
  #todoDesc {
    width: 400px;
  }
}

@media only screen and (max-width: 360px) {
  #todoDesc {
    width: 300px;
  }

  .col-md-4 {
    text-align: center;
    font-size: small;
  }

  .col-md-2 {
    font-size: small;
  }
}

@media only screen and (max-width: 320px) {
  #todoDesc {
    width: 270px;
  }

  .col-md-4 {
    text-align: center;
    font-size: smaller;
  }

  .col-md-2 {
    font-size: smaller;
  }
}

@media only screen and (min-width: 375px) {
  #todoDesc {
    width: 320px;
  }

  .col-md-4 {
    font-size: small;
  }

  .col-md-2 {
    font-size: small;
  }
}

.btn-warning {
  color: black;
}

.btn-success {
  color: black;
}

@media only screen and (max-width: 1024px) {
  .btn {
    width: 61px;
    text-align: justify;
  }
}

@media only screen and (min-width: 425px) {
  #todoDesc {
    width: 370px;
  }

  .col-md-4 {
    font-size: medium;
  }

  .col-md-2 {
    font-size: medium;
  }
}